/* project: internet services template

   author: luka cvrk (www.solucija.com) */



   

/* default styles

   -------------- */

   

body { 

	padding: 0; 

	margin: 0; 

	font: 0.7em Tahoma, sans-serif; 

	line-height: 1.5em;

	background: #fff; 

	color: #454545; 

}



a {	color: #000000;	background: inherit;}

a:hover { color: #6C757A; background: inherit; }



h1 { font: normal 2.1em Arial, Sans-Serif; letter-spacing: -1px; padding: 7px 0 0 8px; margin: 0; }

.dark  { color: #2B5AB8; background: inherit; font-weight: bold; }

h1 a, h2 a { text-decoration: none; }

h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }

h2 { margin: 0; padding: 0; font: bold 1.7em Arial, Sans-Serif; letter-spacing: -1px; }

h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }



p {	margin: 0 0 5px 0; font-size: 14px;}



ul { margin: 0; padding : 0; list-style : none; }



form { 	margin: 0; }



input.search { 

	width: 292px; 

	border: 0;

	background: #FFF url(images/input.gif) no-repeat;

	padding: 4px; 

	color: #E0691A;

	font-weight: bold;

}



input.submit {

	background: #E0691A url(images/submit.gif) no-repeat;

	border: 0;

	padding: 4px 0;

	width: 65px;

	margin: 0 15px 1px 0;

	color: #FFF;

	font: bold 1em Arial, Sans-Serif;

}



input.login { 

	width: 150px;

	border: none; 

	

	padding: 4px; 

}



/* layout

   ------ */



.content { 

	margin: 0 auto;

	width: 780px;

	padding: 10px; 

}



.header { 

	height: 55px;

	background: #fff;

	color: #808080;

	margin: 3px 0;

	padding: 0px 0 0 0;

	border-bottom: 0px solid #fff;

}



.top_info {

	float: right;

	width: 555px;

	padding: 5px 0 4px 0;

	border-bottom: 0px solid #fff;

	background: #fff;

	color: #808080;

	height: 100%;

}



	.top_info_left1 {

		width: 200px;

		float: left;

	}



	.top_info_right1 {

		float: right;

		width: 290px;

		padding: 0 0 0 35px;

		border-left: 0px solid #fff;

	}



.browse_category  {

	font-size: 0.9em;

	width: 190px;

	color: #FFF;

	background: inherit;

}



.bar { 

	clear: both;

	font-size: 1.1em;

	height: 30px; 

	color: #FFF;

	margin: 0 0 0 0px; 

	background: #09569e;

}



	.bar li { 

		margin: 0; 

		padding: 7px 12px 5px 12px;

		color: #ffffff;

		background: #09569e;

		float: right; 

	}

	

	.bar li.active { 

		background: #09569e url(images/bar.gif) no-repeat center top; 

		color: #fff;

		font-weight: bold; 

		padding: 7px 10px 6px 10px;

	}

	

	.bar li a { 

		font-weight: bold;

		color: #FFF; 

		background: inherit;

		text-decoration: none;

	} 

	

	.bar li a:hover { 

		color: #ffff00; 

		background: inherit;

	} 



.search_field { 

	background: #fff url(images/searchbg.gif) no-repeat right; 

	color: #808080;

	clear: both;

	font-weight: bold;

	padding: 7px 25px 10px 10px;

	margin: 5px 0;

}



.grey {

	color: #808080;

	background: inherit;

	font-weight: normal;

}



.search_form { float: right; }



.subheader {

	margin: 0px 0 10px 0;

	border-bottom: 1px solid #eee;

	padding: 5px 0 5px 0;

	background: #A4A4A4;

	color: #fff;

}



/* left side

   --------- */



.left {

	float: left;

	width: 72.1%;

	margin: 0 0 10px 0;

}



.left h3 {

	clear: both;

	background: #99d1ea url(images/corner.gif) no-repeat top right;

	color: #FFF;

	padding: 7px 0 7px 5px;

	font: bold 1em Tahoma, Arial, Sans-Serif;

	margin: 0 0 0px 0;

}

	.left_side {

		float: left;

		width: 180px;

		padding: 0 0 0 10px;

		margin: 10px 0;

	}

		

	.left_side a, .right_side a { color: #414141; background: #FFF; }

		

	.right_side {

		float: right;

		width: 220px;

		background: #FFF url(images/dotted.gif) repeat-y;

		color: #414141;

		padding: 0 0 0 40px;

		margin: 10px 0;

	}

		

	.left_box { margin: 0 0 10px 0; color: #000; background: #FFF; padding: 3px 0; }

	

		

/* right side

   ---------- */

		

.right {

	float: right;

	width: 26.6%;

	margin: 0 0 10px 0;

}



.right h3 {

	background: #81a0e6  url(images/corner.gif) no-repeat top right;;

	color: #FFF;

	padding: 7px 0 7px 5px;

	font: bold 1em Tahoma, Arial, Sans-Serif;

	margin: 0 0 3px 0;

}



	.right_articles {

		background: #ffffcc;

		color: #414141;

		padding: 8px;	

		margin: 0 0 3px 0;

	}

	

.image {

	float: left;

	margin: 0 9px 3px 0;

}



/* footer

   ------ */



.footer { 

	clear: both;

	text-align: center;

	padding: 10px 0 10px 0;

	margin: 0;

	border-top: 1px solid #ccc;

	line-height: 1.8em;

}



.footer a { color: #808080; background: #fff; }